[blfs-dev] midori-0.5.2 and WebKitGTK+-1.10.2

Armin K. krejzi at email.com
Sat May 18 12:47:08 PDT 2013


On 05/18/2013 09:36 PM, Fernando wrote:
> This was released yesterday, previous, the day before.
>
> Writing this, because noticed that:
>
> midori-0.5.1:     "build and work properly using an *LFS-7.3* platform"
> WebKitGTK+-1.10.2:"build and work properly using an *LFS-7.2* platform".
>
>
> WebKitGTK+ tag change was forgotten to be updated, as it is required by
> midori?
>
>

I use WebKitGTK 2.0.2, not 1.10.2 - that's why it wasn't updated. I have 
WebKitGTK 1.10.2 build for GTK+2 though (2.0.0 doesn't support GStreamer 
0.10 which mostly GTK+2 apps use), but it was rebuilt when I upgraded 
libpng to 1.6.x. Not sure if I was using software same as in LFS 7.3 (I 
don't build every LFS, I upgrade regulary). My current software is more 
like from latest LFS SVN.



More information about the blfs-dev mailing list